Bug 558 - aumix в CP1251 выдает подписи бНОПНЕЙ
: aumix в CP1251 выдает подписи бНОПНЕЙ
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/aumix)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-06 22:54 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-06 22:54:35
{ru_RU,uk_UA}.CP1251 => \"Громкость\" выдается неверно (при этом
ls -l даты показывает как положено).
---

---
------- Comment #1 From 2002-03-05 14:55:31 -------
FIxed in ipl10mdk
------- Comment #2 From 2002-03-05 14:55:31 -------
FIxed in ipl10mdk